Bug 217453 - Copy/Paste from Tomboy is painfully slow
Copy/Paste from Tomboy is painfully slow
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 18:00 EST by Bernard Johnson
Modified: 2008-03-18 14:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:42:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2006-11-27 18:00:56 EST
Description of problem:
I have a note in Tomboy that is part of a maillog (/var/log/maillog).  It is
approximately 155 lines in length.  When I select all (Ctrl-A) and the copy
(Ctrl-C), Tomboy takes forever to copy this text to the system clipboard.  At
first I thought it was simply locked up, but it eventually came around (50
seconds later).

Version-Release number of selected component (if applicable):
tomboy-0.4.1-1.fc6

How reproducible:
Always

Steps to Reproduce:
1. Ctrl-A, Ctrl-C
2. wait 50 seconds
3.
  
Actual results:
long wait

Expected results:
nearly instantaneous wait

Additional info:
Comment 1 Bernard Johnson 2007-04-14 03:58:23 EDT
It appears that paste got fixed at some point.  Pasting ~150 lines into tomboy
went from ~50s to nearly instant.

However, cut (ctrl-x) of the same 150 lines takes ~36s.

Re-pasting it back in is ~25s.

Comment 2 Ray Strode [halfline] 2008-03-18 14:42:06 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.